ra_lfsr.h File Reference
`#include "ra_config.h"`
Include dependency graph for ra_lfsr.h:

Go to the source code of this file.

## Functions

void | ra_lfsr_init (struct ra_context *ctx, uint8_t seqno)
ra_index_t | ra_lfsr_next (struct ra_context *ctx)
ra_index_t | ra_lfsr_prev (struct ra_context *ctx)

## Function Documentation

## ra_lfsr_init()

void ra_lfsr_init | ( | struct ra_context * | ctx,
|  | uint8_t | seqno )

## ra_lfsr_next()

ra_index_t ra_lfsr_next | ( | struct ra_context * | ctx | ) |

## ra_lfsr_prev()

ra_index_t ra_lfsr_prev | ( | struct ra_context * | ctx | ) |